Subject: Vodien Chat Transcripts End of Shift Report (April 12, 2013; 11PM-8AM)
From: Maejay Sobil <[email-masked]>
To: [email-masked]
Cc: [email-masked], Nyle <[email-masked]>, [email-masked], [email-masked]
Date: Sat, 13 Apr 2013 06:23:02 +0530 (IST)

Hi Team,

Good day!

Below are my Vodien Chat Transcripts for today (April 12, 2013; 11PM-8AM)

Regards,
Maejay

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Full Name: April
E-mail: [email-masked]
Department: General Enquiry 

VODIEN | Rebecca: Hi, welcome to Vodien SuperSupport chat, how can I help you today?
April: hi my invoice is overdue. if i pay now will my plan be renewed?
April: or do i have to wait for a new invoice from your side?
VODIEN | Rebecca: You wish to renew your account? Am I correct?
April: yes
April: my Proforma Invoice #44301
April: it's overdue. can i still pay now?
VODIEN | Rebecca: Alright.
VODIEN | Rebecca: I will need to forward this one to our Billing Department for you to have further details with regards to this matter.
April: ok so i wait for your billing department's reply?
VODIEN | Rebecca: Please confirm your full name
VODIEN | Rebecca: Also your email address.
April: [email-masked]
VODIEN | Rebecca: We will get back to you within 2 hour via email.
April: April Toh / Zhuo Huijiao
April: ok
VODIEN | Rebecca: Thank you so much
VODIEN | Rebecca: Is there anything else?
April: thanks for your assistance
April: no, thank you. i shall await your reply then
VODIEN | Rebecca: My pleasure to assist you.
VODIEN | Rebecca: Have a great day!
VODIEN | Rebecca: Thank you for contacting us. If you have any other queries, you can either call us at 62886264 or email us at [email-masked].

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Full Name: Nalmpantis Charis
E-mail: [email-masked]
Department: General Enquiry 

VODIEN | Rebecca: Hi, welcome to Vodien SuperSupport chat, how can I help you today?
VODIEN | Rebecca: Hi there
Nalmpantis Charis: Hello what is the problem with the mercury.gsc.gr domain?? The domains that we have are not working. a-cert.org kostastsiaras,gr etc.. ??
VODIEN | Rebecca: May I ask when did it start?
Nalmpantis Charis: i think from today
VODIEN | Rebecca: Alright.
VODIEN | Rebecca: One moment please.
Nalmpantis Charis: i am in an other country right now and i can not login to the server to see what is happening.. pls fix it
Nalmpantis Charis: it is working now
VODIEN | Rebecca: Is it working now?
Nalmpantis Charis: yes thank you
VODIEN | Rebecca: Most welcome
VODIEN | Rebecca: Is there anything else?

The client's chat window is not responding. If you continue to receive this message, the client may have ended the chat session, or the session may have timed out. 
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Ticket ID: 	LMN-148624
Full Name: Lim Poh Heng
E-mail: [email-masked]
Department: General Enquiry 

VODIEN | Rebecca: Hi, welcome to Vodien SuperSupport chat, how can I help you today?
Lim Poh Heng: Hi, my website is loading very slowly today
VODIEN | Rebecca: May I know what Web Browser you are using? might be the Browser issue.
Lim Poh Heng: I am using firefox
Lim Poh Heng: I using firefox everyday
VODIEN | Rebecca: Alright.
Lim Poh Heng: Can you help to check?
VODIEN | Rebecca: One moment please, let me check it for you.
Lim Poh Heng: Thank you
VODIEN | Rebecca: Thank you for waiting.
Lim Poh Heng: Sure
VODIEN | Rebecca: For this matter, you may check this link for you to be assisted: http://www.vodien.com/support/92/how-to-make-my-website-load-faster.html
Lim Poh Heng: No, I am experiencing super slow loading for my site today only
VODIEN | Rebecca: Alright.
Lim Poh Heng: Even now
Lim Poh Heng: Thanks, that is for optimisation.
VODIEN | Rebecca: Is there anything else?
Lim Poh Heng: Yes, please help me check the reason for my site's slow loading today. Is there a need to reset the container or something?
VODIEN | Rebecca: Allow me to forward this to our Technical Team for them to check and get a resolution for you.
VODIEN | Rebecca: Please confirm your full name, email address.
Lim Poh Heng: Lim Poh Heng, [email-masked]
Lim Poh Heng: Thank you
VODIEN | Rebecca: Thank you so much.
VODIEN | Rebecca: Rest assure we will get back to you within 2 hours via email.
VODIEN | Rebecca: Iis there anything else?
Lim Poh Heng: No, thanks alot Rebecca.
VODIEN | Rebecca: Most welcome, have a great day to you!
VODIEN | Rebecca: Thank you for contacting us. If you have any other queries, you can either call us at 62886264 or email us at [email-masked].